using Newtonsoft.Json;

namespace PCUT.Entities
{
    public class UpsertBanner
    {
        [JsonProperty("name")]
        public string Name { get; set; }

        [JsonProperty("content")]
        public string Content { get; set; }
    }
}
